=== debian/control ===
Source: libauthen-simple-dbm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libauthen-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-dbm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-dbm-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-DBM

Package: libauthen-simple-dbm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl
Description: module to allow simple DBM authentication
 Authen::Simple::DBM allows you to use DBM authentication methods.
 .
 It uses the libauthen-simple-perl framework.
