=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-DBM   .*/Authen-Simple-DBM-v?@ANY_VERSION@@ARCHIVE_EXT@$
